## pytoolconfig 1.2.2

=== debian/changelog ===
pytoolconfig (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Aug 2022 17:25:07 -0400

pytoolconfig (1.2.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Jul 2022 20:29:21 -0400

pytoolconfig (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1014297)

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Jul 2022 16:48:32 -0400
