## pytoolconfig 1.2.5

=== debian/changelog ===
pytoolconfig (1.2.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update license to LGPL-3.0-only.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Jan 2023 05:42:15 -0500

pytoolconfig (1.2.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #1026613)
  * debian/control: Add new build-dep python3-platformdirs.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Dec 2022 17:17:15 -0500
