=== debian/control ===
--- 
+++ 
@@ -13,12 +13,13 @@
  python3-docutils,
  python3-packaging (>= 21.3),
  python3-pdm-pep517,
+ python3-platformdirs,
  python3-pydantic <!nocheck>,
  python3-pytest <!nocheck>,
  python3-sphinx,
  python3-tabulate,
  python3-tomli,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/bageljrkhanofemus/pytoolconfig
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytoolconfig.git
@@ -29,6 +30,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-platformdirs,
 Description: Python Tool Configuration Library
  The goal of this project is to manage configuration for python tools,
  such as black and rope, and add support for a pyproject.toml
