## pytoolconfig 1.3.1

=== debian/changelog ===
pytoolconfig (1.3.1-4) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli from build-deps

 -- Alexandre Detiste <tchet@debian.org>  Sat, 26 Jul 2025 01:24:12 +0200

pytoolconfig (1.3.1-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093665)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 22:04:00 -0500

pytoolconfig (1.3.1-2) unstable; urgency=medium

  * Team Upload
  * Remove stale dependency on python3-appdirs (Closes: #1068005)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jul 2024 22:58:22 +0200

pytoolconfig (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jan 2024 11:16:13 -0500

pytoolconfig (1.2.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Properly update license.

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Oct 2023 14:24:58 -0400
