=== debian/control ===
--- 
+++ 
@@ -2,24 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3,
- python3-appdirs <!nocheck>,
  python3-docutils,
- python3-packaging (>= 21.3),
- python3-pdm-pep517,
+ python3-packaging (>= 23.2),
+ python3-pdm-backend,
  python3-platformdirs,
  python3-pydantic <!nocheck>,
  python3-pytest <!nocheck>,
  python3-sphinx,
  python3-tabulate,
- python3-tomli,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/bageljrkhanofemus/pytoolconfig
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytoolconfig.git
