=== debian/watch ===
version=4
https://pypi.python.org/packages/source/p/pytoolconfig/ \
 pytoolconfig-@ANY_VERSION@@ARCHIVE_EXT@
